<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Coach extends Model
{
    protected $fillable = ['name','bio','photo','is_active'];

    public function classes()
    {
        return $this->hasMany(ClassSession::class);
    }
}
